RECENT POSTS

Erlang-unicode_util_compat

May 26, 2018

Compatibility library for unicode_util from Erlang R20

This library allows the usage of unicode_util from Erlang R20 in older erlang >= R18.

WWW https//github.com/benoitc/unicode_util_compat